package http_model

type LocalSketchOpinionRequest struct {
	TaskID             string `json:"task_id"` //任务-id
	ProjectId          string `json:"project_id"`
	LocalSketchOpinion string `json:"sketch_opinion"` //初稿意见
	EnterpriseId       string `json:"enterprise_id"`
	OperatorId         string `json:"operator_id"`
	OperateType        int    `json:"operate_type"`
}

type LocalSketchOpinionData struct {
	TaskID string `json:"task_id"` // 脚本ID
}

func NewLocalSketchOpinionRequest() *LocalSketchOpinionRequest {
	return new(LocalSketchOpinionRequest)
}
func NewLocalSketchOpinionResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(LocalSketchOpinionData)
	return resp
}
